lapacke_stprfb_work.c(3)

NAME
lapacke_stprfb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stprfb_work (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const float *v, lapack_int ldv, const float *t, lapack_int ldt, float *a, lapack_int lda, float *b, lapack_int ldb, float *work, lapack_int ldwork)

Function Documentation

  lapack_int LAPACKE_stprfb_work (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const float * v, lapack_int ldv, const float * t, lapack_int ldt, float * a, lapack_int lda, float * b, lapack_int ldb, float * work, lapack_int ldwork)

Definition at line 36 of file lapacke_stprfb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.